-- set name and namespace
addonname, PAR = ...

-- auras that cause misses (abilityIDs and ability names in comments)
PAR.MissAuras = {
	260, -- 259 Invisibility, not related but keeping it here just in case
	340, -- 159 Burrow
	341, -- 170 Lift-Off, 588 Devastate, and 612 Proto-Strike
	737, -- 407 Meteor Strike
	830, -- 564 Dive
	839, -- 761 Heroic Leap
	852, -- 645 Launch
}

-- rejected abilities (ability names and reason for rejection in comments)
PAR.RejectedAbilities = {
	476, -- Dark Simulacrum: NOT GONNA HAPPEN
	190, -- Cyclone (trigger from debuff): this ability does not cause "miss" events in the log when it misses
	423, -- Blood in the Water: requires Bleeding for 100% accuracy, otherwise 50%
	442, -- Spectral Strike: requires Blinded for 100% accuracy, otherwise 50%
	517, -- Nocturnal Strike: requires Blinded for 100% accuracy, otherwise 50%
	226, -- Fury of 1,000 Fists: requires Blinded for 95% stun chance, otherwise 25%
	481, -- Deep Freeze: requires Chilled for 100% stun chance, otherwise 25%
	769, -- Surge of Light: requires Darkness for 100% stun chance, otherwise 25%
}